{
  "Id": "ManicTime.DocumentTracker.Brave",
  "Version": "2026.1.1.0",
  "Type": "DocumentTracker",
  "AssemblyName": "Plugins.Brave.dll",
  "Name": "Document timeline: Brave",
  "Description": "Get url from Brave and display it on Document timeline",
  "MinHostVersion": "2026.1",
  "MaxHostVersion": "2026.1"
}